img {
	border: 0;
}

.oc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
}

.oc2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #0099FF;
	font-weight: bolder;
}

.Title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #CC0000;
}

.Titel3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #FF0;
}

.Titel4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}

.oc3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

.oc4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
}

.Titel5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #3300FF;
	font-weight: bolder;
}

.oc5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}

.Titel6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	font-weight: bolder;
	color: #0000FF;
	font-style: normal;
	text-decoration: none;
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #99FF00;
}
.oc5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
}
.titel5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0;
}
.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CCFF33;
	font-weight: normal;
}
.oc6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #99FF00;
}
.links2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFF00;
}
.Titel5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #000033;
	text-decoration: blink;
}
.alt1 {
	font-family: 'Linden Hill', serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt2 {
	font-family: 'Averia Libre', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt3 {
	font-family: 'Allerta Stencil', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt4 {
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt5 {
	font-family: 'Passion One', cursive;
	font-size: 44px;
	color: #FF0;
	font-weight: bold;
}
.alt6 {
	font-family: 'Corben', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt7 {
	font-family: 'Coming Soon', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt8 {
	font-family: 'Chau Philomene One', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt9 {
	font-family: 'Sonsie One', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt10 {
	font-family: 'Advent Pro', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt11 {
	font-family: 'Londrina Solid', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt12 {
	font-family: 'Stardos Stencil', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt13 {
	font-family: 'Dhurjati', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt14 {
	font-family: 'Miltonian Tattoo', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt15 {
	font-family: 'Orbitron', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt16 {
	font-family: 'Smythe', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt17 {
	font-family: 'Kelly Slab', cursive;
	font-size: 36px;
	color: #FF0;
	font-weight: bold;
}
.Summer {
	font-family: Veranda, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #ff0;
}
.alt18 {
	font-family: 'Ewert', cursive;;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt19 {
	font-family: 'Frijole', cursive;
	font-size: 30px;
	color: #FF0;
	font-weight: bold;
}
.alt20 {
	font-family: 'IM Fell English SC', serif;
	font-size: 39px;
	color: #FF0;
	font-weight: bold;
}
.alt21 {
	font-family: 'Righteous', cursive;
	font-size: 44px;
	color: #FF0;
	font-weight: bold;
}
.alt22 {
	font-family: 'Graduate', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt23 {
	font-family: 'Lora', serif;
	font-size: 32px;
	color: #FF0;
	font-weight: bold;
}
.alt24 {
	font-family: 'Playfair Display', serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt25 {
	font-family: 'Special Elite', cursive;
	font-size: 40px;
	color: #FF0;
	font-weight: bold;
}
.alt26 {
	font-family: 'Risque', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
}
.alt27 {
	font-family: 'Bangers', cursive;
	font-size: 40px;
	color: #FF0;
	font-weight: bold;
}
.alt29 {
	font-family: 'Slackey', cursive;
	font-size: 31px;
	color: #FF0;
	font-weight: bold;
}
.alt30 {
	font-family: 'Cabin Sketch', cursive;
	font-size: 36px;
	color: #FF0;
	font-weight: bold;
}
.alt31 {
	font-family: 'Allerta Stencil', sans-serif;
	font-size: 30px;
	color: #FF0;
	font-weight: bold;
}
.alt32 {
	font-family: 'Wendy One', sans-serif;
	font-size: 34px;
	color: #FF0;
	font-weight: bold;
}
.alt33 {
	font-family: 'Montserrat Subrayada', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
	}
	.alt34 {
	font-family: 'Monda', sans-serif;
	font-size: 39px;
	color: #FF0;
	font-weight: bold;
	}
	.alt35 {
	font-family: 'Acme', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
	}
	.alt36 {
	font-family: 'Fredericka the Great', cursive;
	font-size: 30px;
	color: #FF0;
	font-weight: bold;
	}
	.alt37 {
	font-family: 'Black Ops One', serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
	}
	.alt38 {
	font-family: 'Orbitron', sans-serif;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
	}
	.alt39 {
	font-family: 'Slackey', cursive;
	font-size: 38px;
	color: #FF0;
	font-weight: bold;
	}
	.table {
        table-layout: fixed;
}